* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Abhaya Libre", serif;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 100%);
}

[class*=__container] {
  max-width: 606px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

section {
  scroll-margin-top: 100px;
}

.main {
  max-width: 606px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  background: url(../img/Mobile.webp) no-repeat center/cover;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.logo {
  padding-top: 20px;
}

.info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 24px;
}

.info__text {
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
  font-size: 28px;
  font-weight: 400;
}

.info__title {
  text-align: center;
  font-size: 44px;
  font-weight: 800;
  line-height: 35px;
  background: linear-gradient(185deg, #FFF 56.58%, #999 96.16%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.column {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 32px;
  width: 100%;
}

.steps {
  border-radius: 20px;
  background: rgba(217, 217, 217, 0.2);
  padding: 0 14px;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.steps__item {
  display: flex;
  flex-direction: column;
}
.steps__item_padding {
  padding: 14px 0;
}

.steps__title {
  color: #FFF;
  font-size: 31px;
  font-weight: 800;
}

.steps__text {
  color: #FFF;
  font-size: 21px;
  font-weight: 400;
}

.link {
  color: #000;
  text-align: center;
  font-family: "Abhaya Libre ExtraBold";
  font-size: 31px;
  font-weight: 800;
  display: inline-block;
  margin-bottom: 38px;
  border-radius: 5px;
  background: linear-gradient(180deg, #F1CF03 0%, #E5B00C 100%);
  padding: 24px 0;
  width: 100%;
}